Install BEANS

Requirements

  • Java (>= 1.7)
  • Apache Maven (it is like make tool but for Java)

Install Java

Most likely you already have Java installed. If you don't or you are unsure then please go to Install Java and install it.

Install Maven

Apache Maven is a build tool, just like make for C or Fortran.

Go to the wiki page Install Maven and install it. Then come back here.

Download the BEANS software

Source code will be available after BEANS paper will receive acceptance from a scientific journal